Ipelib

Public Types | List of all members
ipe::SaveFlag Class Reference

`#include <ipedoc.h>`

## Public Types
enum | { SaveNormal = 0, Export = 1, NoZip = 2, MarkedView = 4, KeepNotes = 8 }

## Detailed Description

Flags for saving Ipe documents (to PDF)

## Member Enumeration Documentation

## ◆ anonymous enum

anonymous enum

Enumerator
SaveNormal | Nothing special.
Export | Don't include Ipe markup.
NoZip | Do not compress streams.
MarkedView | Create marked views only.
KeepNotes | Keep page notes as PDF annotations even when exporting.

The documentation for this class was generated from the following file:

- ipedoc.h